.myvideo {
  padding-bottom: 100px;
}

.myvideo .myvideo-form {
  padding-bottom: 10px;
}

.myvideo .myvideo-form .form-footer {
  padding-bottom: 20px;
}

.myvideo .myvideo-form .form-footer .btn {
  width: 140px;
}

.myvideo .form-fieldset .form-fieldset-item-label {
  width: 235px;
  text-align: left;
}
